[config]
language=Croatian.lng
usemenus=0
editorpath=..\OpenFileTC\OpenFileTC.exe
editorparam=%s
skin=1
skinpath=..\Skins\Vista-black.skn
close=1
positiontotc=1
abovetc=1

[naming]
pattern=[N] ([C])
digits=1
start=1

[mode]
remembermode=1
lastactive=modeDir

[edit]
file=OFTC
dir=No

[history]
havehistory=1


[extensions]
1=txt
2=php
3=ini
4=lng
5=htm
6=html
7=bat
8=reg
